*{
    margin: 0;
    padding: 0;
}
body{
    background-color: #3ec1c3;
    text-align: center;
}
.container{
    height: 70vh;
     display: flex;
    
    justify-content: center;
    align-items: center;
}
.game{
    height: 60vmin;
    width: 60vmin;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 1.5vmin;

}
.box{
    height: 18vmin;
    width: 18vmin;
    border-radius: 1rem;
    box-shadow: 0 0 1rem rgba(0,0,0,.3);
    font-size: 8vmin;
    color: rgb(151, 17, 17);
     border: 0.1rem solid rgb(27, 34, 109);
    background-color: aliceblue;
    cursor: pointer;
    box-sizing: border-box;
}
.box:hover{
     border: 0.18rem solid rgb(27, 34, 109);
     
}
button:disabled{
    border: 0.1rem solid black;
}
#reset{
    padding: 1rem;
    font-size: 1.25rem;
    background-color: rgb(9, 15, 91);
    color: white;
    border-radius: 1rem;
    border: none;
    cursor: pointer;
}
#new{
    padding: 1rem;
    font-size: 1.25rem;
    background-color: rgb(9, 15, 91);
    color: white;
    border-radius: 1rem;
    border: none;
    cursor: pointer;
}
#reset:hover, #new:hover{
    opacity: .8;
    color: white;
   
    padding: 1.05rem;
}
#reset:active,#new:active{
    opacity: 0.6;
}

#msg{
    color: aliceblue;
    font-size: 7vmin;
}
.msg-container{
    height: 100vmin;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 4rem;
    
}
.hide{
    display: none;
}